# Interface PointPlacer

public interface PointPlacer
Maps a data point onto a screen point.

Since:
  10 Apr 2008
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`Point`
`getXY(double[] coords)`
Maps a point in data space to the screen.

## Method Details

### getXY

Point getXY(double[] coords)
Maps a point in data space to the screen. If the supplied point would not be plotted on the currently visible part of the plot surface, return null.

Parameters:
  `coords` - n-dimensional point in data space
Returns:
  screen position, or null